package com.project.ilsaenterprise.monitoring;

import androidx.appcompat.app.AppCompatActivity;

import android.animation.Animator;
import android.os.Bundle;
import android.view.WindowManager;
import android.widget.ImageView;

import com.github.chrisbanes.photoview.PhotoView;
import com.project.ilsaenterprise.R;
import com.squareup.picasso.Picasso;

public class ZoomMonitoring extends AppCompatActivity {
    private static final String TAG = "ZOOM";
    private String imgUrl;
    private Animator currentAnimator;
    private ImageView imageView;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_zoom_monitoring);
        getSupportActionBar().hide();
        getWindow().setFlags(WindowManager.LayoutParams.FLAG_FULLSCREEN, WindowManager.LayoutParams.FLAG_FULLSCREEN);

        PhotoView zoomImage = findViewById(R.id.imageChooseView);
        imgUrl = getIntent().getExtras().get("urlZoom").toString();

        Picasso.get().load(imgUrl).placeholder(R.drawable.ilsa).into(zoomImage);
        //zoomImage.setImageURI(Uri.parse(imgUrl));
    }
}